jQuery(document).ready(function($){

    $(document).on('click', '#fast-food-truck-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'fast_food_truck_dismiss_notice'
            }
        });

    });

});